Subject: Re: RadioROM brunch
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jul 1998 23:00:36 +0900

Joe [who was still capable of recovery] wrote:
| 
| Give it up!  Don't do anything for a week except sleep at least twice
| as much as you normally do, and see if it still seems that important.

I'm giving up so much already, but still not sleeping,
but I'm going through withdrawl!

I need Machirin!!  (I wish I had AVI files of Minimum.)
How can I go to the Lala event this weekend?
Need more cutes!

| Though maybe I'll go to Shibuya Taito Center and Anna Miller's
| tonight, for old times sake...

I wish I could have gone..
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.ne.jp/~doi/                                    [email-masked]